#include "CS_Item_Arowana.h"

CS_Item_Arowana::CS_Item_Arowana()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_arowana";
}

std::shared_ptr<Entity> CreateCS_Item_Arowana()
{
	return std::make_shared<CS_Item_Arowana>();
}
